Bug 36772 - UCC layout improvements
UCC layout improvements
Status: CLOSED FIXED
Product: Univention Corporate Client (UCC)
Classification: Unclassified
Component: UMC modules
unspecified
Other Linux
: P5 normal
: UCC 2.1
Assigned To: Drees Dormann
Erik Damrose
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-11-17 18:06 CET by Florian Best
Modified: 2015-08-07 15:48 CEST (History)
4 users (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments
screenshot (81.74 KB, image/png)
2014-11-17 18:06 CET, Florian Best
Details
View of policy-create vs policy-view (62.48 KB, image/png)
2015-07-01 13:39 CEST, Erik Damrose
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Florian Best univentionstaff 2014-11-17 18:06:41 CET
Created attachment 6398 [details]
screenshot

See screenshot.
Comment 1 Florian Best univentionstaff 2014-11-26 10:36:23 CET
The "Konfiguration Beendet" message should be displayed over the whole screen.
Comment 2 Erik Damrose univentionstaff 2015-07-01 13:39:10 CEST
Created attachment 6989 [details]
View of policy-create vs policy-view

This may be a generic UMC problem. Or can we fix this in UCC?
- if a policy type contains only the 'name' field in the 'General' section, an empty 'General' section will be shown when viewing that policy type at the associated object.
Comment 3 Erik Damrose univentionstaff 2015-07-01 13:42:27 CEST
On the Computer->Images tab the widgets have to be widened, so that the text is not cut off
Comment 4 Drees Dormann univentionstaff 2015-07-10 10:49:13 CEST
- Configuration finished will now be displayed on the whole width of the screen.

- policy-view: General tab has been merged with mass storage tab (ucc hardware) 
  and ucc software tab respectively

- all wigdegts in Computer->Images have been widened to display content properly
Comment 5 Erik Damrose univentionstaff 2015-07-10 16:24:30 CEST
Reopen: The affected packages have not been rebuild.
Comment 6 Drees Dormann univentionstaff 2015-07-13 09:23:07 CEST
Packages have been built
Comment 7 Erik Damrose univentionstaff 2015-07-14 17:45:32 CEST
OK: layout, packages build
OK: changelog
-> verified
Comment 8 Erik Damrose univentionstaff 2015-08-07 15:48:18 CEST
UCC 2.1 has been released. If this error occurs again, please use "Clone This Bug".